GCLOUD_SPANNER_INSTANCES_DELETE(1)

NAME

gcloud spanner instances delete - delete a Cloud Spanner instance

SYNOPSIS

gcloud spanner instances delete INSTANCE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Delete a Cloud Spanner instance.

POSITIONAL ARGUMENTS

    INSTANCE
        Cloud Spanner instance ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.